[Organization-report] Report organization chart
11/06/2023 06:02 PM - Johanes Christian Kurni

Status: Closed Start date: 11/06/2023
Priority: High Due date: 11/08/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours

Description

Dear
Shofwan,

Mohon bantuannya untuk mengecek pada report organization chart karna belum sesuai dengan yang ada di om, banyak posisi yang
keterangan vacant tetapi di OM nya ada orangnya.
Jika dilihat pada reportnya posisi2 stafnya masih vacant padahal di OM nya sudah ada employee2 yang mengisi posisi2 tersebut
History

#1 - 11/07/2023 10:19 AM - shofwan shiddiq
- File clipboard-202311071019-itfv6.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, setelah di cek di database PHROMO0002, Untuk Posisi Staff Unit Benefit ( Object ID=10000084 ) dan Staff Unit Kompensasi ( Object
ID=10000086 ), tidak ada Object Class E yang menunjukan employee yang mengisi posisi terkait, makanya posisi nya terisi vacant..

—lselect * from PHROM@O@1 where ObjectDescription="Staff Unit Benefit'
select * from PHROMPO®2 where ObjectID='10008084"
select * from PHROM@OO1 where ObjectDescription="Staff Unit Kompensasi'
select * from PHROM@®O2 where ObjectID-='10000086"
L]
00% -

Z Results {3 Messages

EndDate Abbreviation

ObjectD

| ObjectCla... ObjectDescripti... CompanylD PositionHe... Notes CreateBy CreateDate Change... ChangeDate
1 99991231 10000084 P Staff Unit Benefit 102020001000002001020002 1000 fachrul 20230624080746  fachrul 20230624080746
2 200007017 99991231 10002344 P Staff Unit Benefit  1020200010000020010201 1000 NULL NULL indra 20230907160700 indra 20230907160700
3 20190101 99991231 00000043 J Staff Unit Benefit STAFFBENEC 1000 minovais  20181123102903 minovais  20181123102903
StartDate  EndDate ObjectCla... RelationshipDirect... RelationshipT... Sequen... RelationshipCl... RelationshipObj... Notes Create... CreateDate Change... ChangeDate
1 20000101 99991231 i P B 001 1 o 00000055 NULL  fachrul 20230624080746 fachrul 20230624080746
CE—
kEndDate ObjectD ObjectCla... ObjectDescription Abbreviation CompanylD PositionHe... Notes CreateBy CreateDate Change... ChangeDate
1 99991231 10000086 P Staff Unit Kompensasi  102020001000002002020002 1000 0 fachrul 20230624080746  fachrul 20230624080746
2 20000701 99991231 10002358 P Staff Unit Kompensasi  1020200010000020020201 1000 NULL NULL indra 20230907160700 indra 20230907160700
3 20190101 99991231 00000045 J Staff Unit Kompensasi STAFFKOMPENC 1000 minovais  20181123102903 minovais  20181123102903
EndDate ObjectD ObjectCla... RelationshipDirect... RelationshipT... Sequen... RelationshipCl... RelationshipObj... Notes Create... CreateDate Change... ChangeDate
1 ; 99991231 10000086 P B 001 1 o 00000056 NULL  fachrul 20230624080746 fachrul 20230624080746
#2 - 11/07/2023 10:33 AM - Johanes Christian Kurni
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi
Dear
Azid,
Mohon bantuannya untuk ngecek redmain ini.
#3 - 11/07/2023 03:49 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , untuk issue ini karena relasi P ke O nya tidak ada tolong dirapihkan
makasih
#4 - 11/07/2023 05:23 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
Done
